/* ------------------------------------------------------------ *\
    Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; overflow: scroll; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
    Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneue-webfont.eot');
    src: url('../fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ------------------------------------------------------------ *\
    Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: "HelveticaNeue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.43; color: #333; position: relative; }

a { color: #F41D25; text-decoration: none; }
a:hover { text-decoration: underline; }

a[href^="tel"] { text-decoration: none; }

img { border: none; }

h1 { font-size: 28px; font-family: "HelveticaNeue",Helvetica,Arial,sans-serif; font-weight: 100; line-height: 1; text-transform: capitalize; }
h1 span { color: #F41D25; }
h2 { font-size: 22px; font-family: "HelveticaNeue",Helvetica,Arial,sans-serif; font-weight: 400; color: #33313a; text-transform: capitalize; }
h3 { font-size: 22px; font-family: "HelveticaNeue",Helvetica,Arial,sans-serif; font-weight: 400; color: #33313a; }
h4 { font-size: 16px; font-weight: 700; }
h5 { font-size: 22px; font-family: "HelveticaNeue",Helvetica,Arial,sans-serif; color: #fff; text-transform: capitalize; font-weight: 400; }

h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.705em; }

.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 { margin-bottom: 0.705em; text-align: left !important; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.41em; }

p, a, li {
    line-height: 1.6;
}

ul,
ol { list-style-position: inside; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

@media(max-width: 767px){
    body { font-size: 14px; }

    h1 { font-size: 28px; }
    h2 { font-size: 20px; }
    h3 { font-size: 20px; }
    h4 { font-size: 15px; }
    h5 { font-size: 18px; }
}

/* ------------------------------------------------------------ *\
    Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.shell:after,
.section:after,
.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }

/*  Alignleft  */

.alignleft { float: left; }

/*  Alignright  */

.alignright { float: right; }

/*  Disabled  */

[disabled],
.disabled { cursor: default; }

.container-fullsize { -webkit-background-size: cover; background-size: cover; background-position: center center; background-repeat: no-repeat; }

/* ------------------------------------------------------------ *\
    Icons
\* ------------------------------------------------------------ */

.ico-prev { background: url(../img/icons/prev.png) no-repeat 0 0; width: 100px; height: 100px; display: inline-block; vertical-align: middle; }
.ico-prev:hover { background-image: url(../img/icons/prev_a.png); }
.ico-next { background: url(../img/icons/next.png) no-repeat 0 0; width: 100px; height: 100px; display: inline-block; vertical-align: middle; }
.ico-next:hover { background-image: url(../img/icons/next_a.png); }

.ico-cross { color: #aa371a; font-size: 50px; font-weight: bold; vertical-align: top; font-family: 'Roboto', sans-serif; margin-top: 15px; display: inline-block; }

@media(max-width: 767px){
    .ico-cross { margin-top: 0; }
}

/* ------------------------------------------------------------ *\
    Wrapper
\* ------------------------------------------------------------ */

.wrapper { position: relative; min-height: 100%; padding-top: 125px;

    -webkit-transition: padding .4s;
         -o-transition: padding .4s;
            transition: padding .4s;
}

.wrapper-alt { padding-top: 110px; }
.wrapper-alt .header { height: 110px; }
.wrapper-alt .header .logo { width: 186px; height: 62px; }

@media(max-width: 1023px){
    .wrapper-alt,
    .wrapper { padding-top: 115px; }

    .wrapper-alt .header { height: 115px; }
}

@media(max-width: 767px){
    .wrapper { padding-bottom: 0 !important; }
    .wrapper-alt .header { min-height: 115px; height: auto; }
}

/* ------------------------------------------------------------ *\
    Container
\* ------------------------------------------------------------ */

.container { padding-bottom: 20px; }

/* ------------------------------------------------------------ *\
    Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1170px; margin: auto; padding: 0 15px; }

/* ------------------------------------------------------------ *\
    Main
\* ------------------------------------------------------------ */

.section-title { padding-bottom: 25px; }

.main:after { content: ''; line-height: 0; display: table; clear: both; }

/*  Primary  */

.main-primary .content { width: 65%; float: right; }
.main-primary .sidebar { width: 30%; float: left; }

/*  Secondary  */

.main-secondary .content { width: 65%; float: left; }
.main-secondary .sidebar { width: 30%; float: right; }

@media(max-width: 767px){
    .main .content { width: 100%; float: none; }
    .main .sidebar { width: 100%; float: none; }
}

/* ------------------------------------------------------------ *\
    Section Secondary
\* ------------------------------------------------------------ */

.section-secondary { padding-top: 15px; }
.section-secondary .section-inner { padding: 0 15px; }

/* ------------------------------------------------------------ *\
    Header
\* ------------------------------------------------------------ */

.header { position: fixed; top: 0; left: 0; width: 100%; height: 125px; padding: 0; z-index: 100; background: #fff;

    -webkit-transition: height .4s;
         -o-transition: height .4s;
            transition: height .4s;
}
.header:after { content: ''; line-height: 0; display: table; clear: both; }
.header .shell { position: relative; }

@media(max-width: 1023px){
    .header { height: 115px; padding: 20px 0; }
}

@media(max-width: 767px){
    .header { min-height: 115px; height: auto; }
}

/* ------------------------------------------------------------ *\
    Article
\* ------------------------------------------------------------ */

.article ul,
.article ol { list-style-position: outside; margin-left: 40px;}

/* ------------------------------------------------------------ *\
    Logo
\* ------------------------------------------------------------ */

.logo { background: url(../img/icons/logo.png) no-repeat 0 0; width: 270px; height: 90px; display: inline-block; -webkit-background-size: 100% 100%; background-size: 100% 100%; vertical-align: middle; font-size: 0; line-height: 0; text-indent: -4004px; float: left; margin: 15px 15px;

    -webkit-transition: width .4s, height .4s;
         -o-transition: width .4s, height .4s;
            transition: width .4s, height .4s;
}

@media(max-width: 1023px){
    .logo { margin: 10px 0 0; width: 186px; height: 62px; }
}

.footer-logo { background: url(../img/footer-logo.png) no-repeat 0 0; width: 270px; height: 200px; display: inline-block; -webkit-background-size: 100% 100%; background-size: 100% 100%; vertical-align: middle; font-size: 0; line-height: 0; text-indent: -4004px; float: left; margin: 15px 15px;

    -webkit-transition: width .4s, height .4s;
         -o-transition: width .4s, height .4s;
            transition: width .4s, height .4s;
}

@media(max-width: 1023px){
    .footer-logo { margin: 0px 0 0; width: 186px; height: 138px; }
}


/* ------------------------------------------------------------ *\
    Lists
\* ------------------------------------------------------------ */

/*  List Bullets  */

ul.list-bullets { padding-left: 20px; list-style-type:disc; list-style-position: outside; margin-bottom: 10px; }

/*  List Links  */

.list-links { list-style: none; }
.list-links li ~ li { margin-top: 10px; }

/* ------------------------------------------------------------ *\
    Nav
\* ------------------------------------------------------------ */

.nav { float: right; margin-top: 35px; margin-right: 15px; }
.nav {
    -webkit-transition: margin .4s;
         -o-transition: margin .4s;
            transition: margin .4s;
}
.nav ul { list-style: none; }
.nav ul:after { content: ''; line-height: 0; display: table; clear: both; }
.nav li { display: inline-block; vertical-align: middle; text-transform: uppercase; position: relative; float: left; }
.nav a { position: relative; font-size: 15px; display: inline-block; padding: 15px 16px; text-decoration: none; color: #17161c; font-weight: 300; }
.nav a {
    -webkit-transition: color .4s;
         -o-transition: color .4s;
            transition: color .4s;
}

.nav > ul > .selected > a,
.nav .current a,
.nav a:hover { color: #F41D25; }

.nav > ul > .selected > a:after { position: absolute; bottom: 0; left: 0; width: 100%; border-bottom: 1px solid #17161c; content: ''; }

.wrapper-alt .nav { margin-top: 30px; }

/*  Dropdown  */

.nav ul ul { display: none; position: absolute; top: 100%; left: 15px; background: #27242f; min-width: 275px; }
.nav .has-dropdown ul li { display: block; float: none; }
.nav .has-dropdown ul a { display: block; color: #fff; font-size: 12px; padding: 15px 20px; border-bottom: 1px solid #3d3a44; -webkit-transition: background-color .3s; -o-transition: background-color .3s; transition: background-color .3s; }
.nav .has-dropdown ul a:hover { background: #F41D25; }

@media(min-width: 1024px){
    .nav .has-dropdown:hover ul { display: block; }
}

@media(max-width: 1200px){
    .nav a { padding: 15px 10px; }
}

@media(max-width: 1023px){
    .wrapper-alt .nav,
    .nav { margin-top: 24px; margin-right: 0; }

    .nav a { font-size: 14px; padding: 7px 5px; }

    .nav .has-dropdown ul { left: 0; }
    .nav .has-dropdown ul.active { display: block; }
}

@media(max-width: 767px){
    .nav { max-height: 0; overflow: hidden; position: static; float: none; clear: both; text-align: center; -webkit-transition: max-height .3s, padding .3s; -o-transition: max-height .3s, padding .3s; transition: max-height .3s, padding .3s; }

    .nav > ul > li > a { display: block; }

    .nav.active { max-height: 700px; padding-top: 20px; }
    .nav li { float: none; display: block; }

    .nav .has-dropdown ul { position: static; }
}

/* ------------------------------------------------------------ *\
    Nav Trigger
\* ------------------------------------------------------------ */

.nav-trigger { position: absolute; top: 22px; right: 15px; display: none; width: 40px; height: 26px; }
.nav-trigger span { position: absolute; display: block; height: 1px; width: 100%; background: #000; transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s; }
.nav-trigger span:nth-child(1) { top: 0; }
.nav-trigger span:nth-child(2) { top: 12px; }
.nav-trigger span:nth-child(3) { top: 25px; }

.nav-trigger.active span { transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s; }

.nav-trigger.active span:nth-child(3),
.nav-trigger.active span:nth-child(1) { top: 12px;  background: #F41D25; }

.nav-trigger.active span:nth-child(2) { opacity: 0; }
.nav-trigger.active span:nth-child(1) { transform: rotate(45deg); }
.nav-trigger.active span:nth-child(3) { transform: rotate(-45deg); }

@media(max-width: 767px){
    .nav-trigger { display: inline-block; }
}

/* ------------------------------------------------------------ *\
    Slider
\* ------------------------------------------------------------ */

.slider { margin-bottom: 40px; }

.slider h1 { margin-bottom: 0; color: #fff; }

.slider .slides { list-style: none; }
.slider .slide { -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); }

.slider .owl-prev { position: absolute; top: 0; bottom: 0; left: 0; width: 15%;
    background-color:                rgba(0, 0, 0, 0.1);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.1) 0px, rgba(0, 0, 0, 0) 100%);
    background:      -o-linear-gradient(left, rgba(0, 0, 0, 0.1) 0px, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0px, rgba(0, 0, 0, 0) 100%);
}

.slider .owl-next i,
.slider .owl-prev i { position: absolute; top: 50%; left: 50%;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
         -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.slider .owl-next { position: absolute; top: 0; bottom: 0; right: 0; width: 15%;
    background-color:                rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background:      -o-linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
}

@media(max-width: 767px){
    .slider .owl-prev,
    .slider .owl-next { width: 60px; }

    .slider .owl-prev i,
    .slider .owl-next i { width: 60px; height: 60px;
        -webkit-background-size: 100% 100%;
                background-size: 100% 100%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
    }

    .slider .owl-prev i { right: auto; left: 10px; }
    .slider .owl-next i { left: auto; right: 10px; }
}

/* ------------------------------------------------------------ *\
    Article
\* ------------------------------------------------------------ */

.article { text-align: justify; }
.article p { margin-bottom: 10px; }
.article a { color: #F41D25; text-decoration: none; }
.article a:hover { text-decoration: underline; }
.article blockquote { border-left: 5px solid #eee; padding: 10px 20px; margin: 0 0 20px; }

.article-image { text-align: center; margin-bottom: 10px; }
.article-head { padding-bottom: 10px; border-bottom: 1px solid  #c8c8c8; margin-bottom: 10px; }
.article-subtitle { padding-left: 30px; }

/*  Primary  */

.article-primary { padding-bottom: 10px; margin-bottom: 20px; }

/* ------------------------------------------------------------ *\
    Btn
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; font-size: 18px; color: #fff; text-transform: lowercase; text-decoration: none; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; -webkit-appearance: none; }
.btn:hover { text-decoration: none; background: #676767; border-color: #676767; }

.btn-primary { background: #F41D25; font-size: 18px; font-weight: 300; height: 50px; line-height: 50px; width: 230px; color: #fff; border: 1px solid  #fff; text-transform: uppercase; color: #fff; text-shadow: none; border-radius: 4px; }
.btn-primary:hover { }

.btn-secondary { background: #e66a06; border: 1px solid  #e66a06; font-size: 12px; font-weight: 700; padding: 10px 16px; border-radius: 6px; text-transform: uppercase; }

/* ------------------------------------------------------------ *\
    Widgets
\* ------------------------------------------------------------ */

.widgets { list-style: none; margin: 0 -18px; }
.widgets:after { content: ''; line-height: 0; display: table; clear: both; }

.widget { width: 33.33%; float: left; padding: 0 18px; }

.widget h4 { margin-bottom: 10px; }

.widget-inner { border: 1px solid #eee; border-radius: 5px; padding: 23px; }
.widget-image { margin-bottom: 20px; }
.widget-head { border-bottom: 1px solid  #c8c8c8; margin-bottom: 30px; }
.widget-actions { text-align: center; padding-top: 20px; }

.widget-facebook { height: 400px; }

@media(max-width: 1440px){
    .widgets { margin: 0 -15px; }
    .widget { padding: 0 15px; }
}

@media(max-width: 767px){
    .widget { width: 100%; float: none; }
    .widget ~ .widget { margin-top: 20px; }
    .widget img { width: 100%; }
}

/* ------------------------------------------------------------ *\
    Subscribe
\* ------------------------------------------------------------ */

.subscribe { margin-bottom: 30px; }
.subscribe label { display: block; margin-bottom: 10px; }
.subscribe-field { background: #eee; border: 1px solid #9c9393; border-radius: 4px; color: #333; display: block; padding: 10px; width: 100%; margin-bottom: 10px; }
#subscribe-btn { -webkit-appearance: none;  background: #f26722; border: medium none; border-radius: 3px; color: #fff; font-size: 18px; font-weight: bold; min-width: 140px; padding: 13px 16px; text-align: center; -webkit-transition: background-color .3s; -o-transition: background-color .3s; transition: background-color .3s; text-transform: uppercase; }
.subscribe-btn:hover { background: #676767; }

/* ------------------------------------------------------------ *\
    Footer
\* ------------------------------------------------------------ */

footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1; background: #373737; color: rgba(255, 255, 255, 0.6); padding: 65px 0 20px; }
footer.footer p { margin-bottom: 10px; }
footer.footer h5 { margin-bottom: 30px; }
footer.footer h5:not(:first-child) { margin-top: 50px; }
footer.footer .cols:after { content: ''; line-height: 0; display: table; clear: both; }
footer.footer .col { float: left; }
footer.footer .col-1of4 { width: 26%; }
footer.footer .col-1of4:first-child { width: 18%; }

footer.footer a { color: inherit; -webkit-transition: color .3s; -o-transition: color .3s; transition: color .3s; }
footer.footer a:hover { color: #fff; text-decoration: none; }

footer.footer .footer-content { margin-bottom: 30px; padding: 0 15px; }

footer.footer .copyright { padding: 5px 0; text-align: center; }
footer.footer .copyright a { color: #F41D25; }
footer.footer .copyright a:hover { text-decoration: underline; }
footer.footer .logo { margin: 23% 4%; filter: grayscale(100%); }

.footer-nav { text-align: center; }
.footer-nav ul { margin-bottom: 0; list-style: none outside none; }
.footer-nav li { position: relative; display: inline-block; vertical-align: top; }
.footer-nav li ~ li { padding-left: 10px; margin-left: 7px; }
.footer-nav li ~ li:before { position: absolute; top: 3px; left: 0; height: 12px; border-left: 1px solid #fff; content: ''; }

.footer-nav a { position: relative; display: block; }
.footer-body .copyright a:hover,
.footer-nav a:hover { text-decoration: none; }

@media(max-width: 1199px) {
    footer.footer .col-1of4:nth-child(2) { width: 29%; }
}

@media(max-width: 1023px){
    footer.footer .col { padding: 0 10px; }
    footer.footer .cols { margin: 0 -10px; }

    footer.footer .footer-content { margin-bottom: 0; }

    footer.footer .col-1of4:nth-child(2),
    footer.footer .col-1of4:first-child,
    footer.footer .col-1of4 { width: 50%; margin-bottom: 25px; }
    footer.footer .col-1of4:nth-child(odd) { clear: both; }

    footer.footer .copyright { padding: 20px 0; margin-bottom: 0; text-align: center; }
}

@media(max-width: 767px){
    footer.footer { position: relative; }
    footer.footer .col { width: 50%; }
    footer.footer .col:nth-child(2n+1) { clear: both; }
}

@media(max-width: 490px){
    footer.footer .col-1of4:nth-child(2),
    footer.footer .col-1of4:first-child,
    footer.footer .col-1of4,
    footer.footer .col { width: 100%; float: none; }
    footer.footer .col ~ .col { margin-top: 20px; }
    footer.footer .col-1of4 { margin-bottom: 0; }
    footer.footer .copyright { padding: 20px 0; text-align: center; }
}

/* ------------------------------------------------------------ *\
    Form
\* ------------------------------------------------------------ */

/*  Form  */

form.styled textarea,
form.styled input[type=text],
form.styled input[type=email],
form.styled input[type=password] { width: 100%; background: #f0f0f0; border: none; padding: 14px 18px; font-size: 16px; color: #4b4b4d;  }

form.styled textarea.big { width: 100%; background: #f0f0f0; border: none; padding: 14px 18px; font-size: 16px; color: #4b4b4d; height: 300px; }


form.styled input[type=submit] { -webkit-appearance: none; background: #F41D25; border: 0; border-radius: 2px; color: #fff; font-size: 14px; font-family: 'humnst777_cn', sans-serif; font-weight: 700; padding: 12px 35px; text-transform: uppercase; margin-top: 10px;  }
form.styled input[type=submit]:hover { background: #373737;  }
form.styled input[type=submit] i { margin-top: -3px; margin-left: 5px;  }

/*  Checkboxes  */

.checkbox label { display: inline-block; vertical-align: middle; margin-left: 3px; }

/* ------------------------------------------------------------ *\
    Table
\* ------------------------------------------------------------ */

table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #F41D25; border-left-color: #fff; border-right-color: #fff; background: #F41D25; font-size: 17px; color: #fff; }
table.styled th:first-child { border-left-color: #F41D25; }
table.styled th:last-child { border-right-color: #F41D25; }
table.styled td { padding: 10px; border: 1px solid #F41D25; background: #fff; font-size: 15px; color: #000; }


table th { background-color: #f9f9f9; border: 1px solid #e2e2e2; font-weight: 600; padding: 8px 14px; text-align: left; }
table { margin: 20px 0; }
table td { border: 1px solid #e2e2e2; padding: 8px 14px; transition: all 0.3s linear 0s; }
table tr.odd td { background: #f9f9f9 none repeat scroll 0 0; }
table tr:hover td { background: rgba(220, 220, 220, 0.07) none repeat scroll 0 0; }
table td.b { font-weight: 600; }

/* max-width: 767px */
@media (max-width: 767px) {
	td { padding: 5px !important; }
}
/* ------------------------------------------------------------ *\
    Scroll to Top
\* ------------------------------------------------------------ */

.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
    -webkit-transition: background 0.4s;
         -o-transition: background 0.4s;
            transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
    Logo Slider
\* ------------------------------------------------------------ */

.logos_slider { position: relative; }
.logos_slider .logos { margin: 0 auto; overflow: hidden; width: 90%; }
.logos_slider ul { float: left; list-style: outside none none; overflow: hidden; width: 100%; }
.logos_slider ul li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: left; margin: 0; padding: 0; }
.logos_slider ul li img { display: block; height: auto; margin: 0 auto; max-width: 100%; min-height: 50px; }

.logos_slider .prev, .logos_slider .next { color: #eee; font-size: 2em; left: 0; margin-top: -0.5em; position: absolute; text-align: center; text-decoration: none; top: 50%; width: 5%; }
.logos_slider .next { left: auto; right: 0; }


#facebook {
    background: #bababa none repeat scroll 0 0;
    height: auto;
    margin: 0;
    min-height: 300px;
    position: absolute;
    right: 0;
    top: 0;
}


/* ------------------------------------------------------------ *\
	#Gallery
\* ------------------------------------------------------------ */
.gallery { width:100%; overflow: auto; }
.gallery a { display: block; float: left; margin:0 0 10px 10px; }
.gallery img { 	display: block; }

.latest_images ul:after { content: ''; line-height: 0; display: table; clear: both; }
.latest_images li { display: block; float: left; margin:0 0 5px 5px; list-style-type: none; }
.latest_images img { display: block; width: 150px; height: 150px; }

@media(max-width: 490px){
	.gallery img { width: 125px; height: 125px;  }
	.latest_images img  { width: 135px; height: 135px;  }
}

/* ------------------------------------------------------------ *\
	#video
\* ------------------------------------------------------------ */
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 95%;
	height: 95%;
}

/* ------------------------------------------------------------ *\
	#Columns
\* ------------------------------------------------------------ */
#columns {}

.inner-box {
    background: #fff;
}

.inner-box .col {
    background:none;
    display:block;
    float:left;
    margin:1%;
    padding:20px;
    width:23%;
    text-align: left;
}

@media(max-width: 1023px){
    .inner-box .col { width: 48%; }
    .inner-box .col:nth-child(2n+1) { clear: both; }
}
